Subject: bug#23709: 24.5; inhibit-eol-conversion breaks archive-7z-summarize

From: Andreas Schwab <[email-masked]>
Date: Wed, 14 Feb 2018 12:51:53 +0100

On Feb 14 2018, Noam Postavsky <[email-masked]> wrote:

> And a further comment from the OP about it:
>
>     I guess there isn't really a compelling reason for it except that I
>     only occasionally encounter dos files and I was used to that obvious
>     visual cue of all the ^M's when I open one.
>
> So this does sound like it's all about files.  If inhibit-eol-conversion
> is problematic, maybe a setting for file-coding-system-alist would be a
> better recommendation?

Probably setting the last element to '("" undecided-unix) will do.

Andreas.

-- 
Andreas Schwab, SUSE Labs, [email-masked]
GPG Key fingerprint = 0196 BAD8 1CE9 1970 F4BE  1748 E4D4 88E3 0EEA B9D7
"And now for something completely different."